<?php
require_once("../config/conexion.php");
require_once("../models/Pais.php");
$pais = new Pais();
switch ($_GET["op"]) {
    case "combo":
        $datos=$pais->Consultar();
        if(is_array($datos)==true and count($datos)>0){
            foreach($datos as $row){
                $html.= "<option value='".$row['pais_codigo']."'>".$row['pais_descripcion']."</option>";
            }
            echo $html;
        }
        break;
}
?>
